低危 通过capture buffer泄漏主机内存

CVE编号

CVE-2017-8309

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-05-23
漏洞描述
QEMU(又名快速仿真器)中的audio / audio.c中的内存泄漏允许远程攻击者通过反复启动和停止音频捕获来导致拒绝服务(内存消耗)。

解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://bugzilla.redhat.com/show_bug.cgi?id=1446517
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(including)
2.9.1
运行在以下环境
应用 redhat openstack 10.0 -
运行在以下环境
应用 redhat openstack 11.0 -
运行在以下环境
应用 redhat openstack 6.0 -
运行在以下环境
应用 redhat openstack 7.0 -
运行在以下环境
应用 redhat openstack 8.0 -
运行在以下环境
应用 redhat openstack 9.0 -
运行在以下环境
系统 debian_7 kvm * Up to
(excluding)
1.1.2+dfsg-6+deb7u23
运行在以下环境
系统 debian_8 kvm * Up to
(excluding)
1:2.1+dfsg-12+deb8u7
运行在以下环境
系统 fedora_25 kvm * Up to
(excluding)
4.7.3-4.fc25
运行在以下环境
系统 fedora_26 kvm * Up to
(excluding)
4.8.1-7.fc26
运行在以下环境
系统 opensuse_Leap_42.2 kvm * Up to
(excluding)
4.7.2_06-11.9.1
运行在以下环境
系统 oracle_7 kvm * Up to
(excluding)
3.0.0-1.el7
运行在以下环境
系统 suse_11_SP4 kvm * Up to
(excluding)
1.4.2-60.3.1
运行在以下环境
系统 suse_12_SP2 kvm * Up to
(excluding)
4.7.2_06-42.1
运行在以下环境
系统 ubuntu_14.04 kvm * Up to
(excluding)
2.0.0+dfsg-2ubuntu1.34
运行在以下环境
系统 ubuntu_16.04 kvm * Up to
(excluding)
1:2.5+dfsg-5ubuntu10.14
运行在以下环境
系统 ubuntu_18.04 kvm * Up to
(excluding)
1:2.8+dfsg-3ubuntu3
运行在以下环境
系统 ubuntu_20.04 kvm * Up to
(excluding)
1:2.8+dfsg-3ubuntu3
运行在以下环境
系统 ubuntu_21.04 kvm * Up to
(excluding)
1:2.8+dfsg-3ubuntu3
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-772 对已超过有效生命周期的资源丧失索引
阿里云安全产品覆盖情况